Aktualizacja Wordpress 4.5.1

W dniu wczorajszym nastąpiła aktualizacja popularnego skryptu php Wordpress 4.5.1, poprawiono 12 błędów w stosunku do wersji 4.5.

Prosimy klientów którzy nie korzystaj z automatycznych instalacji o zalogowanie się do panelu klienta i zaktualizowanie wordpress-a.

 

* Build/Test Tools: #36498 Shrinkwrap npm dependencies for 4.5

* Bundled Theme: #36510 Twenty eleven page templates with widgets incorrectly styled

* Customize: #36457 Customizer Device Preview: Use px units for tablet preview size

* Database: #36629 Database connect functions can cause un-catchable warnings

* Editor: #36458 Fix support for Safari + VoiceOver when editing inline links

* Emoji: #36604 Emoji skin tone support test incorrectly passing in Chrome

* Feeds: #36620 Feeds using an rss-http content type are now served as application/octet-stream

* Media: #36501 Fatal error: Undefined class constant 'ALPHACHANNEL_UNDEFINED'

* Media: #36578 wp_ajax_send_attachment_to_editor() bug

* Media: #36621 Don't cache the results of wp_mkdir_p() in a persistent cache

* Rewrite Rules: #36506 Duplicate directives in web.config after WordPress 4.5 installation on Windows

* TinyMCE: #36545 WordPress TinyMCE toolbar/tabs unresponsive in Chrome Version 50.0.2661.75 beta-m (64-bit)

Wróć